function FileData_Pairs(x)
{
x.t("properties","perform");
x.t("properties","appears");
x.t("properties","click");
x.t("properties","startup");
x.t("properties","adapter");
x.t("july","2015");
x.t("physical","view");
x.t("megaraid","storage");
x.t("menu","megaraid");
x.t("menu","click");
x.t("menu","adapter");
x.t("perform","steps");
x.t("logical","view");
x.t("db09000202-21","rev");
x.t("appears","db09000202-21");
x.t("2015","2015");
x.t("2015","avago");
x.t("steps","view");
x.t("click","physical");
x.t("click","adapter");
x.t("main","menu");
x.t("manager","main");
x.t("view","megaraid");
x.t("view","logical");
x.t("view","adapter");
x.t("rev","2.2");
x.t("startup","main");
x.t("storage","manager");
x.t("2.2","july");
x.t("avago","technologies");
x.t("adapter","properties");
x.t("adapter","physical");
}
